## libnfs-dmo 4.0.0

=== debian/changelog ===
libnfs-dmo (1:4.0.0-dmo1+deb10u1) stable; urgency=medium

  * Add a conflicts/replaces for libnfs8

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Jul 2019 08:56:20 +0200

libnfs-dmo (1:4.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Feb 2019 09:11:12 +0100

libnfs-dmo (1:3.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Jun 2018 07:44:06 +0200

libnfs-dmo (1:2.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Jun 2017 22:51:25 +0200

libnfs-dmo (1.11.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Oct 2016 11:20:29 +0200

libnfs-dmo (1.10.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Feb 2016 10:15:21 +0100

libnfs-dmo (1.9.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Aug 2015 08:43:34 +0200

libnfs-dmo (1.9.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Feb 2015 08:48:31 +0100

libnfs-dmo (1.9.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Nov 2014 15:56:50 +0100

libnfs-dmo (1.9.5-dmo2) unstable; urgency=medium

  * Restore kfreebsd patch not fixed upstream.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Jul 2014 11:33:07 +0200

libnfs-dmo (1.9.5-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove all patches, applied upstream.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Jul 2014 08:52:36 +0200

libnfs-dmo (1.9.4-dmo3) unstable; urgency=medium

  * Fix missing include.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Jul 2014 10:03:20 +0200

libnfs-dmo (1.9.4-dmo2) unstable; urgency=medium

  * Fix FTBFS for kfreebsd arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Jun 2014 11:21:17 +0200

libnfs-dmo (1.9.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Jun 2014 10:50:07 +0200

libnfs-dmo (1.9.3-dmo1) unstable; urgency=medium

  * New upstream release.
  * Upstream changes :
     - Add O_TRUNC support to nfs_open()
     - Add a simple but incomplete LD_PRELOAD tool
     - Fixes for some memory leaks and C++ compile support
     - Make ANDROID default uid/gid to 65534
     - Allow the READDIRPLUS emulation to still work if some objects in the
       direcotry can not be lookedup (NFSv4 ACL denying READ-ATTRIBUTES)
     - Have libnfs retry any read/write operations where the server responds
       with a short read/write.  Some servers do this when they are
       overloaded?

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Mar 2014 08:44:13 +0100

libnfs-dmo (1.9.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Jan 2014 08:37:23 +0100

libnfs-dmo (1.9.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Jan 2014 08:58:59 +0100

libnfs-dmo (1.8.0-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Dec 2013 08:29:01 +0100

libnfs (1.3.0-2) unstable; urgency=low

  * Update watch file to use tags to track new upstream releases.

 -- Andres Mejia <amejia@debian.org>  Sat, 05 May 2012 15:34:46 -0400

libnfs (1.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Andres Mejia <amejia@debian.org>  Sat, 05 May 2012 15:25:10 -0400

libnfs (1.2.0-4) unstable; urgency=low

  * Allow dev package to be multiarch installable.
  * Bump to Standards-Version 3.9.3.

 -- Andres Mejia <amejia@debian.org>  Fri, 16 Mar 2012 18:11:12 -0400

libnfs (1.2.0-3) unstable; urgency=low

  * Make dpkg-source options default for packaging.

 -- Andres Mejia <amejia@debian.org>  Tue, 10 Jan 2012 17:57:45 -0500

libnfs (1.2.0-2) unstable; urgency=low

  * Include pkgconfig file in dev package.

 -- Andres Mejia <amejia@debian.org>  Sun, 08 Jan 2012 22:55:21 -0500

libnfs (1.2.0-1) unstable; urgency=low

  * Prepare new upstream release. (Closes: #644482)
  * Rename shared library package for soname bump.
  * Remove git-buildpackage options which are already set by default.
  * Convert library to support multi-arch.
  * Update debian/copyright to follow latest stable DEP5 spec.
  * Provide options to pass to dpkg-source.

 -- Andres Mejia <amejia@debian.org>  Sun, 08 Jan 2012 13:35:22 -0500

libnfs (0.0~git20110724.48593f5-1) unstable; urgency=low

  * Update to latest upstream snapshot.
  * New snapshot installs libnfs raw headers.

 -- Andres Mejia <amejia@debian.org>  Sun, 24 Jul 2011 14:16:15 -0400

libnfs (0.0~git20110716.8c27363-1) unstable; urgency=low

  * Initial release. (Closes: #634086)

 -- Andres Mejia <amejia@debian.org>  Sat, 16 Jul 2011 20:14:02 -0400
