=== debian/control ===
Source: libnfs-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/sahlberg/libnfs
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12)

Package: libnfs-dev
Multi-Arch: same
Architecture: any
Section: libdevel
Depends: libnfs13 (= ${binary:Version}), ${misc:Depends}
Description: NFS client library (development files)
 LIBNFS is a client library for accessing NFS shares over a network.
 .
 LIBNFS offers three different APIs, for different use :
 1, RAW : A fully async low level rpc library for nfs protocols
 2, NFS ASYNC : A fully asynchronous library for high level vfs functions
 3, NFS SYNC : A synchronous library for high level vfs functions
 .
 This package provides the necessary files needed for development.

Package: libnfs13
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libnfs8 (<= 3.0.0-dmo1~bpo9+1)
Replaces: libnfs8 (<= 3.0.0-dmo1~bpo9+1)
Description: NFS client library (shared library)
 LIBNFS is a client library for accessing NFS shares over a network.
 .
 LIBNFS offers three different APIs, for different use :
 1, RAW : A fully async low level rpc library for nfs protocols
 2, NFS ASYNC : A fully asynchronous library for high level vfs functions
 3, NFS SYNC : A synchronous library for high level vfs functions
 .
 This package provides the shared library.
