=== debian/watch ===
version=4

https://github.com/sahlberg/libnfs/releases \
.*/libnfs-(.*)@ARCHIVE_EXT@
