## libnfs-dmo 5.0.2

=== debian/changelog ===
libnfs-dmo (1:5.0.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Aug 2022 08:36:16 +0200

libnfs-dmo (1:5.0.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Feb 2022 09:46:20 +0100

libnfs-dmo (1:5.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Jan 2022 09:11:23 +0100
