=== debian/control ===
Source: libnfs-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/sahlberg/libnfs
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13)

Package: libnfs-dev
Multi-Arch: same
Architecture: any
Section: libdevel
Depends: libnfs14 (= ${binary:Version}), ${misc:Depends}
Description: NFS client library (development files)
 LIBNFS is a client library for accessing NFS shares over a network.
 .
 LIBNFS offers three different APIs, for different use :
  * RAW : A fully async low level rpc library for nfs protocols
  * NFS ASYNC : A fully asynchronous library for high level vfs functions
  * NFS SYNC : A synchronous library for high level vfs functions
 .
 This package provides the necessary files needed for development.

Package: libnfs14
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: NFS client library (shared library)
 LIBNFS is a client library for accessing NFS shares over a network.
 .
 LIBNFS offers three different APIs, for different use :
  * RAW : A fully async low level rpc library for nfs protocols
  * NFS ASYNC : A fully asynchronous library for high level vfs functions
  * NFS SYNC : A synchronous library for high level vfs functions
 .
 This package provides the shared library.
