=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Xusr/bin -X.la -Xusr/share/man/man1

override_dh_clean:
	dh_clean examples/Makefile tests/Makefile
