=== debian/watch ===
version=4

https://github.com/sahlberg/libnfs/tags \
.*/libnfs-(.*)@ARCHIVE_EXT@
