## libnfs-dmo 6.0.2

=== debian/changelog ===
libnfs-dmo (1:6.0.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Dec 2024 09:46:04 +0100

libnfs-dmo (1:6.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Dec 2024 14:30:33 +0100

libnfs-dmo (1:5.0.3-dmo1+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2024 15:57:53 +0100

libnfs-dmo (1:5.0.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Feb 2024 00:50:37 +0100
