=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/sahlberg/libnfs
-Standards-Version: 4.6.1
-Build-Depends: debhelper-compat (= 13)
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), libkrb5-dev, pkgconf,
 
 Package: libnfs-dev
 Multi-Arch: same
 Architecture: any
 Section: libdevel
-Depends: libnfs14 (= ${binary:Version}), ${misc:Depends}
+Depends: libnfs16 (= ${binary:Version}), ${misc:Depends},
 Description: NFS client library (development files)
  LIBNFS is a client library for accessing NFS shares over a network.
  .
@@ -22,10 +23,10 @@
  .
  This package provides the necessary files needed for development.
 
-Package: libnfs14
+Package: libnfs16
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends},
 Description: NFS client library (shared library)
  LIBNFS is a client library for accessing NFS shares over a network.
  .
