=== debian/rules ===
#!/usr/bin/make -f

# armel and armhf should be built with --disable-werror


%:
	dh $@ -Xusr/bin -X.la -Xusr/share/man/man1

override_dh_auto_configure:
	dh_auto_configure -- \
	--disable-werror

override_dh_clean:
	dh_clean examples/Makefile tests/Makefile

override_dh_auto_test:
