=== debian/watch ===
version=4

opts=repack \
https://github.com/sahlberg/libnfs/tags \
.*/libnfs-(.*)@ARCHIVE_EXT@
